/* ++++++++++++++++++++++++++++++ Three column structure (main only) ++++++++++++++++++++++++++++++ */
/* bbb->bbbmain */
#bbbmain {width:100%; background:url(/assets/img/br/arcade/gunbound/bg_gradation.gif) center top repeat-x; }
#bbbmain #bbc  {width:780px; margin:0 auto; } /* Controls width of page */
#bbbmain .bbct {height:170px;} /* Controls spacing for splash image (flash) */
#bbbmain .bbcb {width:780px; float:left; background:url(/assets/img/br/arcade/gunbound/bg_content_main_renewal.gif) top left repeat-y;} /* Keep width in here for Opera */
#bbbmain .bbcc {width:780px; float:left; background:url(/assets/img/br/arcade/gunbound/bg_content.gif) top left repeat-y;} /* Keep width in here for Opera */
#bbbmain .bbcb .mleft   {float:left; width:160px; text-align:center;}
#bbbmain .bbcb .mcenter {float:left; width:430px; text-align:center;}
#bbbmain .bbcb .mright  {float:left; width:190px; text-align:center;}
#bbbmain .bbcb .mleft_padding   {padding-left: 5px; padding-right: 5px;}
#bbbmain .bbcb .mcenter_padding {padding-left: 4px; padding-right: 4px;}
#bbbmain .bbcb .mright_padding  {padding-left: 3px; padding-right: 3px;}
#bbbmainbtm {width:780px; margin:0 auto; height:7px; overflow:hidden; clear:both; }
/* +++++++++++++++++++++++++++++ //Three column structure (main only) +++++++++++++++++++++++++++++ */

/* ++++++++++++++++++++++++++++++++++++++++ Splash Image +++++++++++++++++++++++++++++++++++++++++ */
#bbbmain #bbb_gunbound00 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound00_renewal.jpg) center top no-repeat; }
/* +++++++++++++++++++++++++++++++++++++++ //Splash Image ++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++++++++++ Left Column +++++++++++++++++++++++++++++++++++++++++ */

/* left box */
.lbox_threeboxmodel01_area {width:150px;}
.lbox_threeboxmodel01_bg_t {width:100%; height:24px; background: url(/assets/img/br/arcade/gunbound/lbox_threebm01_t.gif) top left no-repeat;}
.lbox_threeboxmodel01_bg_m {width:100%;              background: url(/assets/img/br/arcade/gunbound/lbox_threebm01_m.gif) repeat-y; padding-top: 0px; padding-bottom: 0px; text-align: left;}
.lbox_threeboxmodel01_bg_b {width:100%; height: 5px; background: url(/assets/img/br/arcade/gunbound/lbox_threebm01_b.gif) bottom left no-repeat;}
.lbox_threeboxmodel01_bg_m_interior {padding-left: 9px; padding-right: 11px;}
/* //left box */

/* more button */
.l_morebtn_area   {width:100%; height:100%; margin:0 auto;}
.l_morebtn_area a {float:right; margin-top:6px; margin-right:6px;}

#leftquick {margin-top:5px;}
#totalranking_area {margin-top: 4px;}
	#title_totalranking {width:100%; height:100%; background: url(/assets/img/br/arcade/gunbound/l_title_totalranking.gif) no-repeat;}
#semanalranking_area {margin-top: 4px;}
	#title_semanalranking {width:100%; height:100%; background: url(/assets/img/br/arcade/gunbound/l_title_semanalranking.gif) no-repeat;}
#htleagueranking_area  {margin-top: 3px;}
	#title_htleagueranking  {width:100%; height:100%; background: url(/assets/img/br/arcade/gunbound/l_title_htleagueranking.gif) no-repeat;}

/* list tr td */
.table_list01 {width: 100%;}
.table_list01 .line {height: 20px; background:url(/assets/img/br/arcade/gunbound/line_dashed01.gif) repeat-x 0 top;}
.table_list01 .td_col01, .table_list01 .td_col02 {color: #FFF; font-size: 9px; line-height: 16px;}
.table_list01 .td_col01 a, .table_list01 .td_col02 a, .table_list01 .td_col01 div, .table_list01 .td_col02 div {color: #FFF; font-size: 9px; line-height: 16px;}
.table_list01 .td_col01  {width: 60px; padding-top: 4px; padding-bottom: 1px; white-space: nowrap;}
.table_list01 .td_col01 img {margin-right: 0px;}
.table_list01 .td_col02  {text-align: left; letter-spacing: -1px;}
.txt_stateorcountry {width:90px; padding-left: 6px; white-space: nowrap; overflow: hidden;}
		/* Gecko/Firefox (1 pixel bug) */
		html>body .table_list01 .td_col01 {padding-top: 3px; padding-bottom: 0px;}
		html>body .txt_stateorcountry {width:130px; padding-left: 4px;}
		/* //Gecko/Firefox (1 pixel bug) */
/* bullets, txt styles */
.bullet_num1 {background: url(/assets/img/br/arcade/gunbound/bu_num01_01.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num2 {background: url(/assets/img/br/arcade/gunbound/bu_num01_02.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num3 {background: url(/assets/img/br/arcade/gunbound/bu_num01_03.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num4 {background: url(/assets/img/br/arcade/gunbound/bu_num01_04.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num5 {background: url(/assets/img/br/arcade/gunbound/bu_num01_05.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num6 {background: url(/assets/img/br/arcade/gunbound/bu_num01_06.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num7 {background: url(/assets/img/br/arcade/gunbound/bu_num01_07.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num8 {background: url(/assets/img/br/arcade/gunbound/bu_num01_08.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num9 {background: url(/assets/img/br/arcade/gunbound/bu_num01_09.gif) 0px 2px no-repeat; padding-left: 13px;}
.bullet_num10 {background: url(/assets/img/br/arcade/gunbound/bu_num01_10.gif) 0px 2px no-repeat; padding-left: 13px;}

/* ++++++++++++++++++++++++++++++++++++++++ //Left Column ++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++++++++++++++++++++++++++ Center Column ++++++++++++++++++++++++++++++++++++++++ */
#mdown {height: 80px; overflow: hidden;} /* overflow: hidden gets rid of 2 pixel gap bug in IE */
#mcontents_area {width: 422px; height: 743px; margin-top: 4px; background: #34374B; text-align: center; }
#mcontents_area_padding {padding: 4px;}

/* main content newsarea title */
.mc_newsarea_title   {width:203px; height:18px; margin:0 auto; margin-top:0px; }
.mc_newsarea_title a {float:right; margin-top:2px; margin-right:4px;}
	.announcements {width: 100%; height: 100%; background:url(/assets/img/br/arcade/gunbound/mc_tit_announce.gif) top left no-repeat;}
	.events        {width: 100%; height: 100%; background:url(/assets/img/br/arcade/gunbound/mc_tit_events.gif) top left no-repeat;}
/* //main content newsarea title */
/* main content newsbox area */
#newsbox_area {width:414px; height:150px; margin: 0 auto; text-align: left;}
#newsbox_area_bg {width:100%; height:100%; background: #1F2026 url(/assets/img/br/arcade/gunbound/mc_newsbox_gradient.gif) top repeat-x;}
	#newsbox_interior_padding {padding: 3px;}
		/* news sections */
		#announce_area {float: left;  width: 203px; height: 144px; overflow: hidden;}
		#events_area   {float: right; width: 203px; height: 144px; overflow: hidden;}
			#announce_area_bg {width: 100%; height: 100%; background: #1F2026 url(/assets/img/br/arcade/gunbound/mc_bg_announce.gif) top left no-repeat; text-align: center;}
			#events_area_bg   {width: 100%; height: 100%; background: #1F2026 url(/assets/img/br/arcade/gunbound/mc_bg_events.gif)   top left no-repeat; text-align: center;}
				#announce_column_banner {width: 191px; height: 40px; margin: 0 auto; padding-top: 6px;}
				#events_column_banner   {width: 191px; height: 40px; margin: 0 auto; padding-top: 6px;}
				#announce_list_area {padding-top: 3px; width: 186px; margin: 0 auto;}
				#events_list_area   {padding-top: 3px; width: 186px; margin: 0 auto;}
				/* +++++++++ arrow, bullet lists +++++++++ */
				#newsbox_area  ul.leftlist {}
				#newsbox_area  ul.leftlist li {background:url(/assets/img/br/arcade/gunbound/line_dashed02.gif) repeat-x top left; padding: 1px 0px 4px 0px;} /* dashed, dotted, solid line, use "left" to align repeating bg */
				#newsbox_area  ul.leftlist li a,
				#newsbox_area  ul.leftlist li a:hover,
				#newsbox_area  ul.leftlist li div   {display: block; background:url(/assets/img/br/arcade/gunbound/pWEsClP.gif) no-repeat 9px 9px; padding-top: 1px; padding-left: 15px; font-size: 9px; line-height: 13px; color:#FFF;}
				/*#newsbox_area  ul.leftlist li div   {display: block; background:url(/assets/img/br/arcade/gunbound/bu_dot15.gif) no-repeat 3px 7px; padding-left: 9px; font-size: 9px; line-height: 13px; color:#FFF;}*/
				#newsbox_area  ul.leftlist li.top {background-image: none; border-top: none; border-bottom: none; }
				#newsbox_area  ul.leftlist li.top a {}
				/* +++++++++ arrow, bullet lists +++++++++ */
	/* Gecko/Firefox (1 pixel bug) */
	html>body  #newsbox_area  ul.leftlist li a,
	html>body  #newsbox_area  ul.leftlist li a:hover,
  /*html>body  #newsbox_area  ul.leftlist li div   {position: relative; top: 1px; background-position: 3px 3px;}
	html>body  #newsbox_area  ul.leftlist li.top a {position: relative; top: 1px; background-position: 3px 3px;}*/
	html>body  #newsbox_area  ul.leftlist li div   {position: relative; top: 1px; background-position: 3px 3px;}
	html>body  #newsbox_area  ul.leftlist li.top a {position: relative; top: 1px; background-position: 3px 3px;}
/* main content newsbox area */

/* gunbound new items */
	/* game specific features */
		#prfeatures_area {width: 414px; margin: 0 auto; text-align: center; margin-top: 2px;}
			#prfeatures_title {width: 402px; height: 29px; margin: 0 auto; background: url(/assets/img/br/arcade/gunbound/mc_tit_prfeatures.gif) top left no-repeat; border-bottom: 1px solid #1E2131;}
				#prfeatures_nav {float: right; width: 33px; height: 14px; position: relative; top: 8px; margin-right: 3px;}
				#prfeatures_nav  .button_prev {float: left; }
				#prfeatures_nav  .button_next {float: right;}
			.prfeatures_iframe {}
			#prfeatures_title2 {width: 402px; height: 29px; margin: 8 auto; background: url(/assets/img/br/arcade/gunbound/poweruser/powerusertitle.gif) top left no-repeat; border-bottom: 1px solid #1E2131;}
				#prfeatures_nav2 {width: 33px; height: 100px; position: relative; top: 18px; margin-right: 3px;}
/* Gecko/Firefox (1 pixel bug) */
		html>body #prfeatures_title {height: 28px;}
		html>body #prfeatures_title2 {height: 28px;}
/* game specific features */

	/* item content */
	#prfeatures_item_area   {padding-bottom: 15px; width: 402px; margin: 0 auto;}
	#prfeatures_item_area  td.parent_rightcol {padding-left: 9px;}
	#prfeatures_item_area  td.parent_leftcol  {padding-left: 1px;}
	#prfeatures_item_area  td.leftcol_prfeatitem_pic     {width:67px;   padding: 10px 6px 0px 0px; vertical-align: top; }
	#prfeatures_item_area  td.rightcol_prfeatiteminfobox {width: 119px; padding: 10px 0px 0px 0px; vertical-align: top;}
		td.leftcol_prfeatitem_pic .itempicborder {border: 2px solid #585C73; background: #F6F6F6; padding-top:4px; padding-bottom:4px;}
		td.rightcol_prfeatiteminfobox   div.item_name {width: 119px; height: 17px; border-bottom: 1px solid #262839; padding-bottom: 2px; margin-bottom: 2px; overflow: hidden; position: relative;}
		td.rightcol_prfeatiteminfobox  span.item_name {font-size: 10px; line-height: 16px; color:#FFF; font-weight:bold; letter-spacing: 0px; position: absolute; top: -2px;}
		td.rightcol_prfeatiteminfobox  span.item_btnbuy {position: absolute; top: 1px; left: 94px;}
		td.rightcol_prfeatiteminfobox   div.item_detail {height: 53px; padding-left: 1px; overflow: hidden;}
		td.rightcol_prfeatiteminfobox table.item_detail td {font-size: 9px; line-height: 13px;}
		td.rightcol_prfeatiteminfobox    td.item_detail_col01 {vertical-align: middle; color:#CADBE9;}
		td.rightcol_prfeatiteminfobox    td.item_detail_col02 {vertical-align: middle; color:#CADBE9; padding-left: 3px;}
		td.rightcol_prfeatiteminfobox  span.item_detail_price {position: relative; top: 0px; left: 2px; line-height: 13px; font-weight: bold;}
		td.rightcol_prfeatiteminfobox  span.item_detail_ijjicoin  {position: relative; top: 2px; line-height: 13px; vertical-align: middle;}
		/* Gecko/Firefox */
		html>body td.rightcol_prfeatiteminfobox   div.item_name {height: 14px;}
		html>body td.rightcol_prfeatiteminfobox  span.item_name {position: relative; top: -2px;}
		html>body td.rightcol_prfeatiteminfobox   div.item_detail {position: relative; top: 1px;}
		html>body td.rightcol_prfeatiteminfobox  span.item_detail_ijjicoin {top: 0px;}
	/* //item content */

/* //gunbound new items */

/* main content controls area */
#controls_area {margin-top: 0px;}
/* main content controls area */

/* +++++++++++++++++++++++++++++++++++++++ // Center Column +++++++++++++++++++++++++++++++++++++++ */



/* ++++++++++++++++++++++++++++++++++++++++ Right Column ++++++++++++++++++++++++++++++++++++++++ */

/* Before signin */
#signin {width:184px; height:162px; background:url(/assets/img/br/arcade/gunbound/r_signin01_renewal.gif) no-repeat; margin: 0 auto; margin-top: 3px;}
	#signin_form_area {position: relative; width:100%; height:100%;}
	#signin_form_area form {margin: 0px 0px 0px 0px;}
		#useridandpasswordbox_area {position: absolute; top: 35px; left: 9px; width: 164px;}
			#userid_textbox_area {position: absolute; top:  0px; left: 0px; height:18px;}
			#userid_textbox_area  input {width:105px; height:18px; padding: 0px 0px 0px 6px; margin: 0px 0px 0px 0px; background: #676A8A; border: 1px solid #3B3E52; color: #E2EAF1; font-size: 9px; line-height: 13px;}
			#passwd_textbox_area {position: absolute; top: 22px; left: 0px; height:18px;}
			#passwd_textbox_area  input {width:105px; height:18px; padding: 0px 0px 0px 6px; margin: 0px 0px 0px 0px; background: #676A8A; border: 1px solid #3B3E52; color: #E2EAF1; font-size: 9px; line-height: 13px;}
			#loginbtn_area {position: absolute; top: 2px; left: 111px;}
			#loginbtn_area input {width:54px; height: 38px; margin: 0px 0px 0px 0px;}
		#securesignin_area {position: absolute; top: 78px; left: 6px; width: 164px; height: 20px;}
			.td_checkbox       {width: 17px; height: 13px; vertical-align: middle; text-align: left;}
			.td_secure_txt     {width: 100%; height: 13px; vertical-align: middle; text-align: left; padding-left: 3px; font-size: 9px; line-height: 13px; color: #CADBE9;}
		#forgotidpassornewuser_area {position: absolute; top: 111px; left: 34px; width: 140px; height: 40px; text-align: left; }
			#forgotpassword_area {position: absolute; top: 0px; left: 0px; width: 100%; height: 13px; font-size: 9px; line-height: 13px;}
				#forgotpassword_area  a.forgotpassword       {color: #CADBE9; text-decoration:underline;}
				#forgotpassword_area  a.forgotpassword:hover {color: #CADBE9;}
			#newusersignup_area  {position: absolute; top:18px; left: 0px; width: 100%; height: 13px; font-size: 9px; line-height: 13px; color: #CADBE9;}
				#newusersignup_area  a.newusersignup        {color: #F27403; text-decoration:underline; font-weight: bold;}
				#newusersignup_area  a.newusersignup:hover  {color: #F27403;}
	/* Gecko/Firefox (1 pixel bug) */
	html>body #userid_textbox_area {top:  1px;}
	html>body #passwd_textbox_area {top: 23px;}
	html>body #userid_textbox_area  input {padding-top: 2px;}
	html>body #passwd_textbox_area  input {padding-top: 2px;}
	html>body #securesignin_area   {top: 79px;}
	html>body #forgotidpassornewuser_area {top: 112px;}
/* //Before Signin */

/* After signin */
#signin_af {width:184px; height:276px; background:url(/assets/img/br/arcade/gunbound/r_signin02_renewal.gif) no-repeat; margin: 0 auto; margin-top:3px; }
	#aftersigninuserinfo_area {position: relative; width:100%; height: 100%; }
	#higreeting_area {position: absolute; top: 0px; left: 6px; width:100%; height:40px;}
	#higreeting_area #hi_area      {position: absolute; top: 11px; left: 5px; width:150px; height: 13px; text-align:left; color:#FFF;    font-size: 11px; line-height: 12px; font-weight: bold; ;}
	#higreeting_area #notuser_area {position: absolute; top: 23px; left: 5px; width:150px; height: 13px; text-align:left; color:#CADBE9; font-size:  9px; line-height: 12px; }
	#higreeting_area #notuser_area a {color:#CADBE9;}

	#mygameinfo_area {position: absolute; top: 54px; left: 7px; width:170px; height:57px;}
		#mygameinfo_area .rmorebtn {position: absolute; top: 4px; left: 140px; width:24px; height:9px; }
		#mygameinfo_usern_area {position: absolute; top:  28px; left: 16px; width:150px; height:13px; text-align: left;}
			#mygameinfo_usern_area .mygameinfo_usern_title {font-size: 9px; line-height: 13px; color:#FFFFFF; letter-spacing: -1px;}
			#mygameinfo_usern_area .mygameinfo_usern_value {font-size: 9px; line-height: 13px; color:#FFFFFF; letter-spacing: -1px; font-weight: bold;}
		#mygameinfo_level_area {position: absolute; top: 47px; left: 16px; width:150px; height:13px; text-align: left;}
			#mygameinfo_level_area img {vertical-align: middle;}
			#mygameinfo_level_area .mygameinfo_level_title {font-size: 9px; line-height: 13px; color:#FFFFFF; letter-spacing: -1px;}

	#myhometeaminfo_area {position: absolute; top: 126px; left: 7px; width:170px; height:57px; }
		#myhometeaminfo_area .rmorebtn {position: absolute; top: 0px; left: 140px; width:24px; height:9px; }
		#myhometeaminfo_name_area {position: absolute; top:  24px; left: 16px; width:150px; height:13px; text-align: left;}
			#myhometeaminfo_name_area img {position: relative; top: 1px; vertical-align: middle;}
			#myhometeaminfo_name_area .myhti_name_title {font-size: 9px; line-height: 13px; color:#edc900; letter-spacing: 0px;}
			#myhometeaminfo_name_area .myhti_name_value {font-size: 9px; line-height: 13px; color:#edc900; letter-spacing: 0px; font-weight: bold;}
		#myhometeaminfo_ranking_area {position: absolute; top: 38px; left: 16px; width:150px; height:13px; text-align: left;}
			#myhometeaminfo_ranking_area .myhometeaminfo_ranking_title {font-size: 9px; line-height: 13px; color:#339b00; letter-spacing: -1px;}
			#myhometeaminfo_ranking_area .myhometeaminfo_ranking_value {font-size: 9px; line-height: 13px; color:#339b00; letter-spacing: -1px; font-weight: bold;}
		#myhometeaminfo_ranking_area1 {position: absolute; top: 52px; left: 16px; width:150px; height:13px; text-align: left;}
			#myhometeaminfo_ranking_area1 .myhometeaminfo_ranking_title1 {font-size: 9px; line-height: 13px; color:#00baff; letter-spacing: -1px;}
			#myhometeaminfo_ranking_area1 .myhometeaminfo_ranking_value1 {font-size: 9px; line-height: 13px; color:#00baff; letter-spacing: -1px; font-weight: bold;}
	
	#myguild_area {position: absolute; top: 219px; left: 38px; width:161px; height:75px;}
	#myguild_area .txt_myguild_area {font-size: 9px; line-height: 17px; color:#FFFFFF;}
	
	#myguild_area0 {position: absolute; top: 192px; left: 102px; width:161px; height:75px;}
	#myguild_area0 .txt_myguild_area0 {font-size: 9px; line-height: 14px; color:#FFFFFF;}
    
    #myguildsymbol_area {position: absolute; top: 220px; left:  22px; width: 32px; height:32px;}
 	
 	#myguild_area1 {position: absolute; top: 217px; left: 75px; width:161px; height:75px;}
	#myguild_area1 .txt_myguild_area1 {font-size: 9px; line-height: 14px; color:#FFFFFF;}  
	
	#myguild_area2 {position: absolute; top: 192px; left: 86px; width:161px; height:75px;}
	#myguild_area2 .txt_myguild_area2 {font-size: 9px; line-height: 14px; color:#FFFFFF;}
	
		#myguildname_area {position: absolute; top: 26px; left: 80px; width:120px; height:13px; text-align: left;}
		#myguildrank_area {position: absolute; top: 45px; left: 57px; width:110px; height:13px; text-align: left;}
			#myguildrank_area .txt_myguildrankingtitle  {font-size: 9px; line-height: 13px; color:#FFFFFF; letter-spacing: -1px;}
			#myguildrank_area .txt_myguildrankingnumber {font-size: 9px; line-height: 13px; color:#FFFFFF; letter-spacing: -1px;}
	/* no guild */
	#myguild_area_noguild {position: absolute; top: 193px; left: 12px; width:161px; height:75px; background: url(/assets/img/br/arcade/gunbound/r_signin02_renewal_noguild.gif) top left no-repeat;}
	#myguild_area_noguild .txt_noguild_area {position: absolute; top: 30px; left: 6px; width: 150px; font-size:9px; line-height:13px; color: #FFF;}
	#myguildsymbol_area_noguild {position: absolute; top: 220px; left:  23px; width: 32px; height:32px; background: url(/assets/img/br/perfil_anonimo.gif) 34px; 34px;  center center no-repeat;}
	/* //no guild */
	/* Gecko/Firefox (1 pixel bug) */
	html>body #higreeting_area #hi_area {top: 10px;}
	html>body #mygameinfo_level_area img {position: relative; top: -2px;}
	html>body #myhometeaminfo_name_area img {position: relative; top: -1px;}
/* //After Signin */

/* After signin (no gameid / create game id) */
#signinaf_nogameid {width:184px; height:172px; background:url(/assets/img/br/arcade/gunbound/r_signin03_noinfo.gif) no-repeat; margin: 0 auto; margin-top:3px; }
	#nogameid_createbtn {position: absolute; top: 58px; left:11px; width:162px; height:32px;}
	#nogameid_message   {position: absolute; top:120px; left:17px; width:150px; height: 13px; text-align:left; color:#CADBE9; font-size:  9px; line-height: 12px;}
/* //After signin (no info / create game id) */

/* myaccount Area*/
#myaccount_area    {width: 100%; height: 114px; margin-top: 8px; text-align: center;}
	#myaccount_area_bg {width: 182px; height: 100%; background: url(/assets/img/br/arcade/gunbound/r_myaccount_renewal.gif) top left no-repeat; margin: 0 auto;}
		#myaccount_interior_relativepos {width:100%; height:100%; position: relative;}
			#myaccount_btnaddijjicoin {position: absolute; top: 0px; left: 115px;}
			#myaccount_data_area {position: absolute; top:28px; left:10px; width: 158px; height: 49px;}
			#myaccount_data_area .myaccount_col01 {float: left;  width: 50px; height: 13px; text-align: left;  font-size: 9px; line-height: 13px; color: #FFF; font-weight: bold;}
			#myaccount_data_area .myaccount_col02 {float: right; width: 80px; height: 13px; text-align: right; font-size: 9px; line-height: 13px; color: #FFF; }
				#gold_area     {position: absolute; top:0px; left:7px;}
				#ijjicoin_area {position: absolute; top:22px; left:7px;}
			#myaccount_largebuttonaddijjicoin {position: absolute; top:74px; left:11px;}
			/* Gecko/Firefox (1 pixel bug) */
			html>body #myaccount_btnaddijjicoin {left: 116px;}
			html>body #myaccount_data_area {left: 11px;}
			html>body #gold_area {top: 1px;}
			html>body #ijjicoin_area {top: 23px;}
/* //myaccount Area*/


/* right column title */
.rightlist_title   {width:174px; height:29px; margin:0 auto;}
.rightlist_title a {float:right; margin-top:10px; margin-right:2px;}
	.bestclan_title {width: 100%; height: 100%; background:url(/assets/img/br/arcade/gunbound/r_tit_bestclan.gif) top left no-repeat;}
	.userscreenshots_title {width: 100%; height: 100%; background:url(/assets/img/br/arcade/gunbound/r_tit_userscreenshots.gif) top center no-repeat;}
/* //right column title */

/* bestclantablelist */
#rbestclan_area {width: 100%; text-align: center; margin-top:2px;}
#rbestclan_tablelist_area {width: 170px; margin: 0 auto; padding-top: 5px;}
.bestclantablelist td, .bestclantablelist div {font-size: 10px; line-height: 13px;} /* default font */
.bestclantablelist .line, .bestclantablelist .lastrow {height: 50px; background-color: red;}
.bestclantablelist .line    {background:url(/assets/img/br/arcade/gunbound/line_dashed02.gif) left bottom repeat-x;}
.bestclantablelist .lastrow {background:none;}
	/* table columns */
	.col01_bestclantablelist_td {height: 50px; padding: 6px 0px 6px 0px; vertical-align: middle;} /* no background */
	.col02_bestclantablelist_td {height: 50px; padding: 4px 0px 8px 0px; vertical-align: middle;} /* no background */
	/* background, col widths */
	.col01_bestclantablelist_td, .col01_bestclantablelist_bg {width: 40px;}
	.col01_bestclantablelist_bg {background: none; overflow: hidden;}
	.col02_bestclantablelist_bg {background: none;}
	/* padding; font-size */
	.col01_bestclantablelist_bg .bestclantablelist_interior {padding-left: 1px; }
	.col02_bestclantablelist_bg .bestclantablelist_interior {padding-left: 4px; }
	/* interior contents */
	.bestclantablelist  .col01_bestclantablelist_bg  .bestclantablelist_interior  .bestclantablelist_interior  img {border: 2px solid #585C73;}
	.bestclantablelist  .bestclan_name   {font-size: 10px; line-height: 13px; letter-spacing: 0px; color: #FFF; font-weight: bold;}
	.bestclantablelist  .bestclan_record {font-size:  9px; line-height: 15px; letter-spacing: 0px; color: #CADBE9;}
	/* image border */
	.col01_bestclantablelist_bg img {border: 2px solid #585C73;}
	/* Gecko/Firefox (1 pixel bug) */
	html>body  .col01_bestclantablelist_td {padding: 6px 0px 8px 0px;}
	html>body  .col02_bestclantablelist_td {padding: 6px 0px 8px 0px;}
/* //bestclantablelist */


/* userscreenshots (2 col 50%) */
#ruserscreenshots_area {width: 100%; text-align: center; margin-top:0px;}
#ruserscreenshots_tablelist_area {width: 174px; margin: 0 auto;}
.userscreenshotstablelist td {padding: 11px 0px 11px 0px; vertical-align: middle; width: 50%;}
.userscreenshotstablelist td.leftcol  {padding-left: 3px; padding-right: 5px;}
.userscreenshotstablelist td.rightcol {padding-left: 5px; padding-right: 3px;}
.userscreenshotstablelist2 td.leftco2  {padding-left: 6px; padding-right: 7px;}
.userscreenshotstablelist2 td.rightco2 {padding-left: 8px; padding-right: 5px;}
.userscreenshotstablelist td img {border: 2px solid #585C73;}
/* //userscreenshots (2 col 50%) */
/* +++++++++++++++++++++++++++++++++++++++ //Right Column +++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++++++++++++++++++++ SPECIAL BANNERS +++++++++++++++++++++++++++++++++++++++ */
.gunbound_event_rbanner {position: absolute; top: 0px; left: 780px;}
/* +++++++++++++++++++++++++++++++++++++ //SPECIAL BANNERS ++++++++++++++++++++++++++++++++++++++ */
.information_box_green div {
float: right;
 width: 88%;               
}
.information_box_green{
  width: 394px;
  height: 61px;
  background-image: url('/assets/img/br/arcade/gunbound/box_green.png');
  background-repeat: no-repeat;
  text-align: center;
  padding-left: 20px;
  padding-right:20px;
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  display: table-cell;
  vertical-align: middle;
}
.information_box_red{
  width: 394px;
  height: 61px;
  background-image: url('/assets/img/br/arcade/gunbound/box_red.png');
  background-repeat: no-repeat;
  text-align: center;
  padding-left: 20px;
  padding-right:20px;
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  display: table-cell;
  vertical-align: middle;
}
.white_basic {
  color: #ffffff;
}